ISCSH#FEP - Feature #1248

gooooocecTvoooo
02/04/2021 09:40 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

02/04/2021

100%
0.00 hour
0.00 hour

Description

000000ceTvOODO,0000000,pTZ00,00000,0000000

History

#1 - 02/04/2021 09:40 AM - shixun yan

- Status changed from New to In Progress

#2 - 05/10/2021 11:41 AM - shixun yan
- File CCTVI0000000 (00 ).docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0000obona.

Files

cctviiiooooodn).doex 23 KB

03/13/2025

05/10/2021

shixun yan
